var WshShell = WScript.CreateObject("WScript.Shell");
arch = WshShell.Environment("SYSTEM")("PROCESSOR_ARCHITECTURE");
if(arch == "AMD64")
	archPath = "amd64";
else
	archPath = "i386";
WScript.Echo(archPath);
